html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
    overflow-x: hidden;
    min-height: 100vh;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    font-family: "Inter", sans-serif;
}


.btn__default{
    display: flex;
    padding: 10px 24px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background: linear-gradient(108deg, #006B2C 0%, #00873A 100%);
    color: #FFF;
    text-align: center;
    font-family: "Public Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    cursor: pointer;
    border: none;
}

.btn__secondary{
    display: flex;
    padding: 16px 40px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #006B2C;
    text-align: center;
    font-family: "Public Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px; /* 155.556% */
    border-radius: 8px;
    border: none;
    background: #FFFFFF;
    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.10), 0 8px 10px -6px rgba(0, 0, 0, 0.10);
    cursor: pointer;
}

.btn__rated{
    display: flex;
    padding: 16px;
    align-items: center;
    gap: 12px;
    align-self: stretch;
    border-radius: 12px;
    border: 1px solid rgba(255, 255, 255, 0.20);
    background: rgba(113, 46, 221, 0.70);
    backdrop-filter: blur(12px);
    color: #FFF;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px; /* 142.857% */
    cursor: pointer;
}

.btn__tertiary{
    display: flex;
    padding: 16px 40px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    background: linear-gradient(95deg, #006B2C 0%, #00873A 100%);
    border: none;
    cursor: pointer;
    color: #FFF;
    text-align: center;
    font-family: "Public Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px; /* 140% */
}

.main__title{
    color: #FFF;
    font-family: "Public Sans";
    font-size: 60px;
    font-style: normal;
    font-weight: 800;
    line-height: 60px; /* 100% */
}

.main__descr{
    color: #FFF;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 32.5px; /* 162.5% */
    max-width: 548px;
}

.title{
    color: #121C2A;
    text-align: center;
    font-family: "Public Sans";
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 48px; /* 100% */
}

.descr{
    color: #3E4A3D;
    text-align: center;
    font-family: "Public Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
}





/*=======================================HEADER=====================================*/

.header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 16px 24px;
    max-height: 77px;
    position: relative;
}

.header__nav__list{
    display: flex;
    align-items: center;
    gap: 32px;
}

.header__nav__item__link{
    color: #121C2A;
    font-family: "Public Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px; /* 155.556% */
    letter-spacing: -0.45px;
    text-decoration: none;
}

.header__nav__item__link.active{
    color: #006B2C;
    font-family: "Public Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px; /* 155.556% */
    letter-spacing: -0.45px;
}

.header__link{
    color: #006B2C;
    font-family: "Public Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    display: flex;
    align-items: center;
    gap: 4px;
    text-decoration: none;
}

.header__btns{
    display: flex;
    align-items: center;
    gap: 16px;
}

.burger {
    display: none;
    width: 30px;
    height: 22px;
    background: none;
    border: none;
    cursor: pointer;
    position: relative;
    z-index: 1001;
}

.burger span {
    display: block;
    width: 24px;
    height: 3px;
    background: #121C2A;
    margin-bottom: 5px;
    border-radius: 6px;
    transition: 0.3s;
}

.burger.active span:nth-child(1) {
    transform: rotate(45deg) translate(5px, 5px);
}

.burger.active span:nth-child(2) {
    opacity: 0;
}

.burger.active span:nth-child(3) {
    transform: rotate(-45deg) translate(6px, -6px);
}

.overlay {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.4);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s ease;
    z-index: 5;
}

.overlay.active {
    opacity: 1;
    visibility: visible;
}

body.menu-open {
    overflow: hidden;
}


/*=======================================HERO===================================*/

.hero .container{
    max-width: 1260px;
    margin: 0 auto;
    padding-left: 10px;
    padding-right: 10px;
}

.hero {
    position: relative;
    min-height: calc(100vh - 77px);
    overflow: hidden;
}

.hero__bg {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
    object-position: 80% center;
}

.hero__overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(
            124deg,
            rgba(0, 105, 107, 0.85) 0%,
            rgba(113, 46, 221, 0.50) 100%
    );
    z-index: 1;
}

.hero__wrapper {
    position: relative;
    z-index: 2;
    display: flex;
    gap: 48px;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 100px;
    min-height: 500px;
}

.hero__group{
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: flex-start;
    margin-bottom: 56px;
}

.hero__btns{
    display: flex;
    align-items: center;
    gap: 16px;
    margin-top: 16px;
}

.hero__card{
    display: flex;
    flex-direction: column;
    gap: 24px;
    border-radius: 12px;
    border: 1px solid rgba(255, 255, 255, 0.30);
    background: rgba(255, 255, 255, 0.18);
    backdrop-filter: blur(10px);
    padding: 14px 20px;
    max-width: 503px;
}

.hero__card__header{
    display: flex;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
}

.hero__card__img{
    border-radius: 8px;
    background: #EBDDFF;
    padding: 10px 12px;
}

.hero__card__title{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    align-self: stretch;
    gap: 8px;
}

.hero__card__title p{
    color: #FFF;
    font-family: "Public Sans";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px; /* 133.333% */
}

.hero__card__title span{
    color: #FFF;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px; /* 162.5% */
}

.hero__card__bottom{
    display: flex;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
}

.hero__card__bottom__item{
    display: flex;
    align-items: center;
    gap: 12px;
}

.hero__card__bottom__item p{
    color: #FFF;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 150% */
}

/*======================================COVERAGE====================================*/

.coverage{
    background: #F9F9FF;
    padding: 96px 0;
}

.container{
    max-width: 1232px;
    margin: 0 auto;
    padding: 0 24px;
}

.coverage .title{
    position: relative;
}

.coverage .title::after{
    position: absolute;
    content: "";
    bottom: -16px;
    left: 50%;
    border-radius: 12px;
    background: #006B2C;
    height: 6px;
    width: 96px;
    transform: translateX(-50%);
}

.coverage__list{
    margin-top: 64px;
    display: flex;
    align-items: stretch;
    gap: 32px;
}

.coverage__list__item{
    display: flex;
    padding: 40px;
    flex-direction: column;
    align-items: center;
    border-radius: 12px;
    background: #FFF;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
    flex: 1;
}

.coverage__list__item__img{
    border-radius: 8px;
    background: #EFF3FF;
    width: 64px;
    height: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 24px;
}

.coverage__list__item__title{
    color: #121C2A;
    text-align: center;
    font-family: "Public Sans";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px; /* 133.333% */
    margin-bottom: 16px;
}

.coverage__list__item__text{
    color: rgba(18, 28, 42, 0.70);
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px; /* 162.5% */
}


/*=======================================PLAN===================================*/

.plan{
    background: #EFF3FF;
    padding: 96px 0;
}

.plan__title{
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 8px;
}

.plan__title span{
    color: #712EDD;
    text-align: center;
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px; /* 83.333% */
    letter-spacing: 1.4px;
    text-transform: uppercase;
}

.plan__list{
    display: flex;
    align-items: flex-start;
    margin-top: 80px;
    width: 100%;
    justify-content: space-between;
    position: relative;
}

.plan__list::after{
    position: absolute;
    content: "";
    background: rgba(0, 107, 44, 0.10);
    width: 100%;
    height: 4px;
    top: 20%;
    left: 0;
}

.plan__list__item{
    display: flex;
    align-items: center;
    flex-direction: column;
    z-index: 2;
}

.plan__list__item p{
    color: #121C2A;
    text-align: center;
    font-family: "Public Sans";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px; /* 133.333% */
    margin-bottom: 12px;
}

.plan__list__item span{
    color: rgba(18, 28, 42, 0.70);
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    max-width: 295px;
}

.plan__list__item__number{
    border-radius: 12px;
    background: rgba(255, 255, 255, 0.00);
    box-shadow: 0 0 0 8px #EFF3FF, 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
    background: #006B2C;
    color: #FFF;
    text-align: center;
    font-family: Inter;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px; /* 120% */
    width: 96px;
    height: 96px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 4px solid #EFF3FF;
    margin-bottom: 32px;
}

.plan__list__item:last-child .plan__list__item__number{
    background: #712EDD;
}



/*=======================================PROMISE=================================*/

.promise{
    background: #F9F9FF;
    padding: 70px 0;
}

.promise__wrapper{
    display: flex;
    gap: 64px;
}

.promise__content{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.promise__list{
    margin-top: 32px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 32px;
}

.promise .title{
    text-align: left;
}

.promise__list__item{
    display: flex;
    align-items: flex-start;
}

.promise__list__item__img{
    display: flex;
    padding: 13px 11px;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    background: rgba(0, 107, 44, 0.10);
    margin-right: 16px;
}

.promise__list__item p{
    color: #121C2A;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px; /* 140% */
    margin-bottom: 4px;
}

.promise__list__item span{
    color: rgba(18, 28, 42, 0.70);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px; /* 162.5% */
    max-width: 474px;
}

.promise__img {
    width: 574px;
    height: 500px;
    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
    border-radius: 12px;
    position: relative;
    z-index: 2;
}

.promise__img::after{
    content: "";
    top: -3%;
    left: -4%;
    position: absolute;
    height: 110%;
    width: 110%;
    transform: rotate(2.954deg);
    border-radius: 12px;
    background: #EBDDFF;
    z-index: -1;
}

.promise__img img{
    width: 100%;
    height: 100%;
    border-radius: 12px;
    object-fit: cover;
}


/*=======================================FIND==================================*/

.find{
    background: linear-gradient(180deg, rgba(73, 78, 174, 0.80) 0%, rgba(118, 125, 249, 0.80) 100%), #DEE9FD;
    padding: 54px 0;
}

.find__wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
}

.find__form{
    display: flex;
    padding: 64px 64px 80px 64px;
    flex-direction: column;
    align-items: center;
    gap: 48px;
    border-radius: 12px;
    background: #FFF;
    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
    max-width: 896px;
    position: relative;
    overflow: hidden;
}

.find__form::after{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 64px;
    height: 64px;
    border-radius: 12px;
    background: rgba(113, 46, 221, 0.35);
    top: -10px;
    right: -10px;
}

.find__title{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}

.find__title span{
    color: rgba(18, 28, 42, 0.70);
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 155.556% */
}

.find__content{
    width: 100%;
    min-width: 768px;
}

.find__content__group{
    display: flex;
    align-items: center;
    width: 100%;
    gap: 32px;
}

.input__group{
    width: 50%;
    margin-bottom: 32px;
}

.input__group p{
    color: #121C2A;
    font-family: "Public Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px; /* 142.857% */
    margin-bottom: 12px;
}

.find__input{
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.00);
    background: #EFF3FF;
    padding: 18px 16px;
    width: 100%;
    box-sizing: border-box;
}

.find__input::placeholder{
    color: #6B7280;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.find__input:focus{
    outline: none;
}

.find__content .btn__tertiary{
    width: 100%;
    margin-top: 12px;
    margin-bottom: 24px;
}

.find__text{
    width: 100%;
    color: rgba(18, 28, 42, 0.50);
    text-align: center;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 19.5px; /* 162.5% */
    display: block;
}

.short__form{
    display: flex;
    align-items: center;
    gap: 10px;
}

.short__form p{
    font-size: 22px;
    font-weight: 700;
}

.short__form a{
    text-decoration: none;
    color: rgba(18, 28, 42, 0.70);
}


/*===========================================PRIVACY=============================================*/

.modal-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.5);

    display: flex;
    align-items: center;
    justify-content: center;

    opacity: 0;
    visibility: hidden;
    transition: 0.3s;

    z-index: 2000;
}

.modal-overlay.active {
    opacity: 1;
    visibility: visible;
}

.modal {
    background: #fff;
    border-radius: 12px;
    max-width: 600px;
    width: 90%;
    transform: translateY(20px);
    transition: 0.3s;
    max-height: 500px;
    overflow-y: auto;
    display: none;
}

.modal-overlay.active .modal {
    transform: translateY(0);
    display: block;
}

.modal__wrapper {
    padding: 30px;
    position: relative;
}

.modal__title {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 16px;
}

.modal__text {
    font-size: 16px;
    line-height: 1.6;
}

.modal-close {
    position: absolute;
    top: 15px;
    right: 15px;
    background: none;
    border: none;
    font-size: 20px;
    cursor: pointer;
}

body.modal-open {
    overflow: hidden;
}




/*=======================================FOOTER======================================*/

.footer{
    border-top: 1px solid rgba(189, 202, 186, 0.15);
    background: #EFF3FF;
    padding: 48px 0px;
}

.footer__wrapper{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.footer__group{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
}

.footer__copyright{
    color: rgba(18, 28, 42, 0.70);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.75px; /* 162.5% */
    max-width: 417px;
}

.footer__top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 32px;
    width: 100%;
    padding-bottom: 48px;
    border-bottom: 1px solid rgba(189, 202, 186, 0.20);
}

.footer__nav{
    display: flex;
    align-items: center;
    gap: 24px;
}

.footer__nav__item a{
    color: rgba(18, 28, 42, 0.70);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.75px; /* 162.5% */
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

.footer__bottom{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
    margin-top: 32px;
}

.footer__list{
    display: flex;
    align-items: center;
    gap: 16px;
}

.footer__list__item a{
    color: rgba(18, 28, 42, 0.50);
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px; /* 133.333% */
    text-decoration: none;
}

.footer__descr{
    color: rgba(18, 28, 42, 0.40);
    font-family: Inter;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.25px; /* 162.5% */
    letter-spacing: 1px;
    text-transform: uppercase;
}



/*=========================================HOW-IT-WORKS-PAGE===================================*/

.works__page .hero__overlay{
    background: linear-gradient(90deg, #74C6B2 0%, rgba(249, 249, 255, 0.60) 50%, rgba(249, 249, 255, 0.00) 100%);
}

.works__page .main__title{
    color: #121C2A;
}

.works__page .main__descr{
    color: #3E4A3D;
}

.hero__block{
    color: #250059;
    font-family: "Public Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px; /* 142.857% */
    padding: 6px 16px;
    border-radius: 12px;
    background: #EBDDFF;
}

.hero__secure{
    display: flex;
    align-items: center;
    gap: 8px;
    color: #006B2C;
    font-family: "Public Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px; /* 142.857% */
}

.hero__btns .btn__tertiary{
    border-radius: 8px;
}



/*========================================WORKS===============================*/

.works{
    background: #EFF3FF;
    padding: 96px 0px;
}

.works__title{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}

.works__list{
    display: flex;
    align-items: stretch;
    gap: 48px;
    margin-top: 64px;
}

.works__list__item{
    display: flex;
    align-items: center;
    flex-direction: column;
    border-radius: 12px;
    border: 1px solid rgba(217, 227, 247, 0.30);
    background: #FFF;
    padding: 40px;
    flex: 1;
}

.works__list__item__img{
    border-radius: 16px;
    background: #00873A;
    display: flex;
    width: 80px;
    height: 80px;
    transform: rotate(3deg);
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
}

.works__list__item:nth-child(2) .works__list__item__img{
    background: #712EDD;
    transform: rotate(-3deg);
}

.works__list__item__text{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}

.works__list__item__text p{
    color: #121C2A;
    text-align: center;
    font-family: "Public Sans";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px; /* 133.333% */
}

.works__list__item__text span {
    color: #3E4A3D;
    text-align: center;
    font-family: "Public Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px; /* 162.5% */
}


/*============================================POLICY======================================*/

.policy{
    background: #F9F9FF;
    padding: 96px 0;
}

.policy__wrapper{
    display: flex;
    align-items: center;
    gap: 64px;
}

.policy__content__left{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 40px;
}

.policy__list{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
    max-width: 574px;
    width: 100%;
}

.policy__list__item{
    display: flex;
    align-items: flex-start;
    gap: 24px;
    border-radius: 8px;
    border-left: 4px solid #006B2C;
    background: #FFF;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
    padding: 24px;
    width: 100%;
    box-sizing: border-box;
}

.policy__list__item:nth-child(2){
    border-left: 4px solid #712EDD;
}

.policy__list__item__img{
    display: flex;
    padding: 12px;
    align-items: center;
    border-radius: 4px;
    background: #7FFC97;
}

.policy__list__item:nth-child(2) .policy__list__item__img{
    background: #EBDDFF;
}

.policy__list__item__text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 4px;
}

.policy__list__item__text p{
    color: #121C2A;
    font-family: "Public Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px; /* 140% */
}

.policy__list__item__text span{
    color: #3E4A3D;
    font-family: "Public Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
}

.policy__content__right{
    display: flex;
    padding: 48px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    background: #DEE9FD;
    max-width: 574px;
    box-sizing: border-box;
    gap: 24px;
    position: relative;
    overflow: hidden;
}

.policy__content__right::after {
    content: "";
    position: absolute;
    bottom: -45px;
    right: -25px;
    width: 200px;
    height: 250px;
    background: url("../images/bigShield.png") no-repeat center;
    background-size: contain;
}

.policy__content__title{
    color: #006B2C;
    font-family: "Public Sans";
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px; /* 111.111% */
}

.policy__content__descr{
    color: #121C2A;
    font-family: "Public Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 29.25px; /* 162.5% */
    width: 100%;
}

.policy__content__list{
    display: flex;
    padding-top: 16px;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
}

.policy__content__list__item{
    display: flex;
    align-items: center;
    gap: 16px;
}

.policy__content__img{
    display: flex;
    width: 32px;
    height: 32px;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    background: #006B2C;
}



/*=======================================LEGACY=====================================*/

.legacy{
    background: #F9F9FF;
    padding-bottom: 58px;
}

.legacy__wrapper{
    border-radius: 12px;
    background: linear-gradient(180deg, #4247A3 0%, #797FFC 100%);
    width: 100%;
    display: flex;
    padding-top: 75px;
    padding-bottom: 75px;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}

.legacy__title{
    color: #EBF1FF;
    text-align: center;
    font-family: "Public Sans";
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 48px; /* 100% */
}

.legacy__descr{
    color: #EBF1FF;
    text-align: center;
    font-family: "Public Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 140% */
    max-width: 547px;
}

.legacy__btn{
    display: flex;
    padding: 20px 40px;
    justify-content: center;
    align-items: center;
    border: none;
    border-radius: 8px;
    background: linear-gradient(95deg, #006B2C 0%, #00873A 100%);
    margin-top: 16px;
    cursor: pointer;
    color: #FFF;
    text-align: center;
    font-family: "Public Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px; /* 140% */
}

.legacy__secure{
    display: flex;
    align-items: center;
    gap: 12px;
    color: #EBF1FF;
    text-align: center;
    font-family: "Public Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
    letter-spacing: 1.4px;
    text-transform: uppercase;
}




/*=========================================CONTACT-PAGE=================================*/

.contact{
    background: #F9F9FF;
    padding: 60px 0px;
}

.contact__title{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    justify-content: center;
}

.contact .descr{
    max-width: 800px;
}

.contact__content{
    display: flex;
    align-items: stretch;
    gap: 48px;
    width: 100%;
    margin-top: 20px;
}

.contact__list{
    display: flex;
    flex-direction: column;
    gap: 32px;
    max-width: 485px;
    align-items: flex-start;
    width: 100%;
}

.contact__list__item{
    display: flex;
    padding: 32px;
    align-items: center;
    gap: 24px;
    border-radius: 12px;
    border: 1px solid rgba(189, 202, 186, 0.10);
    box-shadow: 0 8px 32px 0 rgba(18, 28, 42, 0.06);
    background: #EFF3FF;
    width: 100%;
    box-sizing: border-box;
}

.contact__list__item:first-child{
    background: #FFF;
}

.contact__list__item__img{
    display: flex;
    padding: 12px;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 4px;
    background: #FFF;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
}

.contact__list__item:first-child .contact__list__item__img{
    background: #EBDDFF;
}

.contact__list__item__text{
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.contact__list__item__text p{
    color: #121C2A;
    font-family: "Public Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 150% */
}

.contact__list__item__text span{
    color: #3E4A3D;
    font-family: "Public Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 29.25px; /* 162.5% */
}

.contact__list__item__text em{
    color: #712EDD;
    font-family: "Public Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 142.857% */
}

.contact__list__item:first-child .contact__list__item__text p{
    color: #121C2A;
    font-size: 18px;
    line-height: 28px; /* 155.556% */
}

.contact__list__item:first-child .contact__list__item__text span{
    font-size: 14px;
}

.contact__form{
    display: flex;
    padding: 48px;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
    border-radius: 12px;
    border: 1px solid rgba(189, 202, 186, 0.05);
    background: #FFF;
    box-shadow: 0 8px 32px 0 rgba(18, 28, 42, 0.06);
    width: 100%;
}

.form__title{
    color: #121C2A;
    font-family: "Public Sans";
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px; /* 120% */
}

.contact__form .btn__tertiary{
    color: #FFF;
    text-align: center;
    font-family: "Public Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px; /* 155.556% */
    border-radius: 8px;
}

.contact__form__info{
    display: flex;
    align-items: center;
    gap: 8px;
    color: #3E4A3D;
    font-family: "Public Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
}

.input__group.full-width{
    width: 100%;
}

.input__group.full-width .find__input{
    max-width: 100%;
}




/*============================================FAQ-PAGE======================================*/

.questions{
    background: #F9F9FF;
    display: flex;
    padding: 60px 24px;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
}

.questions__wrapper{
    max-width: 1024px;
}

.questions__title{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 16px;
}

.questions__subtitle{
    color: #712EDD;
    text-align: center;
    font-family: "Public Sans";
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px; /* 83.333% */
    letter-spacing: 1.4px;
    text-transform: uppercase;
}

.title em{
    color: #006B2C;
    font-family: "Public Sans";
    font-size: 60px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.questions__accordion {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.accordion__item {
    border-radius: 8px;
    background: #FFF;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    overflow: hidden;
}

.accordion__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 32px;
    cursor: pointer;
}

.accordion__title {
    color: #121C2A;
    font-family: "Public Sans";
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
}

.accordion__icon {
    width: 17px;
    height: 17px;
    position: relative;
    margin-left: 10px;
    flex-shrink: 0;
}

.accordion__icon::before,
.accordion__icon::after {
    content: "";
    position: absolute;
    background: #006B2C;
    transition: all 0.3s ease;
}

.accordion__icon::before {
    width: 100%;
    height: 2px;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.accordion__icon::after {
    width: 2px;
    height: 100%;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}

.accordion__content {
    display: grid;
    grid-template-rows: 0fr;
    transition: all 0.4s ease;
}

.accordion__content > * {
    overflow: hidden;
}

.accordion__item.active .accordion__content {
    grid-template-rows: 1fr;
}

.accordion__content p {
    color: #3E4A3D;
    font-family: "Public Sans";
    font-size: 18px;
    font-weight: 400;
    line-height: 29.25px;
    border-top: 1px solid rgba(0, 0, 0, 0);
    padding: 0 32px 0px 32px;
}

.accordion__item.active .accordion__content p{
    padding: 0 32px 32px 32px;
}


.accordion__item.active .accordion__icon::before,
.accordion__item.active .accordion__icon::after {
    background: #006B2C;
}

.accordion__item.active .accordion__icon::before {
    transform: translateY(-50%) rotate(45deg);
}

.accordion__item.active .accordion__icon::after {
    transform: translateX(-50%) rotate(45deg);
}

.legacy__btns{
    display: flex;
    align-items: center;
    gap: 16px;
}

.legacy__btn__ghost{
    display: flex;
    padding: 16px 40px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    border: 2px solid rgba(255, 255, 255, 0.30);
    color: #FFF;
    text-align: center;
    font-family: "Public Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px; /* 155.556% */
    background: inherit;
    cursor: pointer;
}

.legacy__secure__group{
    display: flex;
    align-items: center;
    gap: 32px;
    top: 16px;
}

.questions .legacy__secure{
    opacity: 0.6;
}

.questions__content{
    display: flex;
    flex-direction: column;
    align-items: center;
}


/*===================================MEDIA====================================*/

@media (max-width: 1050px) {

    .burger {
        display: block;
    }

    .header__nav__list {
        position: fixed;
        top: 0;
        right: -200%;
        width: 320px;
        height: 100vh;
        background: white;
        flex-direction: column;
        padding: 120px 0px;
        transition: right 0.4s ease;
        box-shadow: -10px 0 30px rgba(0,0,0,0.1);
    }

    .header__nav__list.active {
        right: 0;
        z-index: 10;
    }

    .header__wrapper{
        display: flex;
        align-items: center;
        width: 100%;
        justify-content: space-between;
    }

    .header {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        max-height: fit-content;
        gap: 10px;
    }

    .hero__btns{
        flex-direction: column;
    }

    .btn__rated{
        width: fit-content;
        padding: 8px 16px;
    }

    .coverage__list__item{
        padding: 24px;
    }

    .plan__list__item span{
        max-width: 235px;
    }

    .promise__wrapper{
        gap: 20px;
    }

    .policy__wrapper{
        gap: 20px;
        flex-direction: column;
    }

    .contact__form{
        padding: 20px;
    }
}

@media (max-width: 900px) {
    .main__title{
        font-size: 46px;
    }

    .main__descr{
        font-size: 16px;
    }

    .title, .title em{
        font-size: 36px;
    }

    .hero__card__title p{
        font-size: 20px;
    }

    .hero__card__title span, .hero__card__bottom__item p{
        font-size: 14px;
    }

    .coverage__list__item{
        padding: 16px;
    }

    .coverage__list{
        flex-direction: column;
    }

    .plan__list{
        flex-direction: column;
        align-items: center;
        gap: 30px;
        margin-top: 36px;
    }

    .plan__list::after{
        display: none;
    }

    .promise__wrapper{
        flex-direction: column;
        align-items: center;
    }

    .promise__list{
        align-items: flex-start;
        margin-bottom: 30px;
    }

    .find__content__group{
        flex-direction: column;
        gap: 0;
        margin-top: 32px;
    }

    .contact__form__info{
        margin-top: 32px;
    }

    .input__group{
        margin-bottom: 38px;
        width: 100%;
    }

    .input__group .find__input{
        width: 100%;
        max-width: 100%;
    }

    .find__content{
        min-width: fit-content;
    }

    .footer__top{
        flex-direction: column;
        align-items: flex-start;
    }

    .works__list{
        flex-direction: column;
        gap: 10px;
        margin-top: 20px;
    }

    .contact__content{
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }

    .contact__form{
        width: fit-content;
        gap: 0;
    }

    .contact__form .input__group{
        margin-bottom: 32px;
    }

    .contact__form{
        padding: 48px;
    }

    .accordion__header{
        padding: 16px;
    }

    .accordion__content p{
        padding: 0 16px 0px 16px;
        font-size: 16px;
    }
}


@media (max-width: 760px) {
    .container{
        padding: 0 16px;
    }

    .main__title{
        font-size: 30px;
    }

    .main__descr{
        font-size: 14px;
    }

    .title, .legacy__title{
        font-size: 30px;
    }

    .find__title span{
        font-size: 14px;
    }

    .hero__wrapper{
        flex-direction: column;
        align-items: flex-start;
        gap: 40px;
        padding-bottom: 18px;
    }

    .hero__group{
        margin-bottom: 0;
    }

    .promise__img {
        width: 374px;
        height: 300px;
    }

    .find__form{
        padding: 20px 16px;
        gap: 38px;
    }

    .find__form::after{
        display: none;
    }

    .hero__wrapper{
        margin-top: 18px;
    }

    .coverage, .plan{
        padding: 50px 0;
    }

    .plan, .promise, .find, .works, .policy, .contact{
        padding: 40px 0;
    }

    .footer{
        padding: 20px 0;
    }

    .works__page .hero__wrapper{
        margin-top: 118px;
    }

    .policy__content__right{
        padding: 16px;
        align-items: flex-start;
    }

    .policy__content__title{
        font-size: 30px;
    }

    .policy__content__descr, .legacy__descr{
        font-size: 16px;
    }

    .legacy__wrapper{
        padding: 60px 10px;
        width: fit-content;
    }

    .legacy__secure{
        font-size: 12px;
    }

    .contact__form{
        padding: 20px 10px;
    }

    .contact__list__item__text span{
        font-size: 16px;
    }

    .contact__list__item{
        padding: 16px 10px;
    }

    .questions{
        padding: 60px 0;
    }

    .questions__subtitle{
        font-size: 18px;
    }

    .accordion__title{
        font-size: 20px;
    }

    .legacy__btns, .legacy__secure__group{
        flex-direction: column;
    }

    .legacy__btns, .legacy__btns button{
        width: 100%;
    }

    .legacy__secure__group{
        gap: 22px;
    }
}



@media (max-width: 500px) {
    .header__nav__list{
        width: 100%;
    }

    .plan__list__item__number{
        width: 56px;
        height: 56px;
        margin-bottom: 0;
        font-size: 20px;
    }

    .promise__img{
        width: 342px;
        height: 342px;
    }

    .promise__img::after{
        width: 105%;
        height: 105%;
    }

    .footer__top{
        align-items: center;
        gap: 10px;
        padding-bottom: 0;
        border-bottom: none;
    }

    .footer__nav{
        flex-direction: column;
        gap: 2px;
    }

    .footer__bottom{
        margin-top: 18px;
        align-items: center;
    }

    .footer__list{
        flex-direction: column;
    }

    .works__list__item{
        padding: 10px;
    }

    .works__list__item__img{
        width: 54px;
        height: 54px;
        margin-bottom: 16px;
    }

    .contact__list__item{
        gap: 10px;
    }

    .short__form{
        flex-direction: column;
    }
}
